****** Results of the ATRIUM Tests ******

There are 1209 individuals from 72 independent families in the phenotype data file.
Of these, 174 are affected, 85 are unaffected and 950 are of unknown phenotype.

There are 715 individuals listed in the genotype file, 705 of whom are also in the phenotype file.

The prevalence value used in the ATRIUM calculations is 0.200000.


*****************************************************

Target SNP: rs11252127 (88087 on chr 10)
Md = 0.6106  Maximum r^2 = 0.4861

*****************************************************

Tag SNPs
   rsnumber	     position
   rs4881551	149076     
   rs1105116	230788     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T-C 	0.0816
G-T-C 	0.4537
A-T-T 	0.3479
G-T-T 	0.3011

ATRIUM test
ATRIUM statistic value = 4.345573	 pvalue = 0.0371053

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.6714   freq = 0.8386   freq = 0.6689   freq = 0.7114   
allele T: freq = 0.3286   freq = 0.1614   freq = 0.3311   freq = 0.2886   


*****************************************************

Target SNP: rs10904494 (103934 on chr 10)
Md = 0.6659  Maximum r^2 = 0.5284

*****************************************************

Tag SNPs
   rsnumber	     position
   rs4881551	149076     
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-A-T 	0.1603
A-T-C 	0.1042
A-T-T 	0.0598
G-A-C 	0.0044
G-A-T 	0.0691
G-T-C 	0.5875
G-T-T 	0.0148

ATRIUM test
ATRIUM statistic value = 1.543111	 pvalue = 0.214155

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.6691   freq = 0.6917   freq = 0.6659   freq = 0.6677   
allele C: freq = 0.3309   freq = 0.3083   freq = 0.3341   freq = 0.3323   


*****************************************************

Target SNP: rs7093061 (112109 on chr 10)
Md = 0.6999  Maximum r^2 = 0.5570

*****************************************************

Tag SNPs
   rsnumber	     position
   rs4881551	149076     
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-A-T 	0.1603
A-T-C 	0.1042
A-T-T 	0.0598
G-A-C 	0.0044
G-A-T 	0.0691
G-T-C 	0.5875
G-T-T 	0.0148

ATRIUM test
ATRIUM statistic value = 1.530369	 pvalue = 0.216057

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.6615   freq = 0.6846   freq = 0.6583   freq = 0.6599   
allele T: freq = 0.3385   freq = 0.3154   freq = 0.3417   freq = 0.3401   


*****************************************************

Target SNP: rs11253562 (148946 on chr 10)
Md = 0.6914  Maximum r^2 = 0.6380

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T	 	0.2349
T-C	 	0.7009
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 1.061948	 pvalue = 0.302771

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.6698   freq = 0.6894   freq = 0.6777   freq = 0.6461   
allele T: freq = 0.3302   freq = 0.3106   freq = 0.3223   freq = 0.3539   


*****************************************************

Target SNP: rs11253563 (148971 on chr 10)
Md = 0.6914  Maximum r^2 = 0.6380

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T	 	0.2349
T-C	 	0.7009
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 1.061948	 pvalue = 0.302771

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.3302   freq = 0.3106   freq = 0.3223   freq = 0.3539   
allele G: freq = 0.6698   freq = 0.6894   freq = 0.6777   freq = 0.6461   


*****************************************************

Target SNP: rs10904596 (149523 on chr 10)
Md = 0.6914  Maximum r^2 = 0.6380

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T	 	0.2349
T-C	 	0.7009
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 1.061948	 pvalue = 0.302771

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.6698   freq = 0.6894   freq = 0.6777   freq = 0.6461   
allele G: freq = 0.3302   freq = 0.3106   freq = 0.3223   freq = 0.3539   


*****************************************************

Target SNP: rs9419431 (192356 on chr 10)
Md = 0.7416  Maximum r^2 = 0.6382

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10794885	271896     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-A	 	0.3267
A-C	 	0.2990
T-A	 	0.3743

ATRIUM test
ATRIUM statistic value = 0.077138	 pvalue = 0.781214

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.4317   freq = 0.4354   freq = 0.4478   freq = 0.4203   
allele T: freq = 0.5683   freq = 0.5646   freq = 0.5522   freq = 0.5797   


*****************************************************

Target SNP: rs10903451 (193471 on chr 10)
Md = 0.7416  Maximum r^2 = 0.6382

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10794885	271896     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-A	 	0.3267
A-C	 	0.2990
T-A	 	0.3743

ATRIUM test
ATRIUM statistic value = 0.077138	 pvalue = 0.781214

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.5683   freq = 0.5646   freq = 0.5522   freq = 0.5797   
allele G: freq = 0.4317   freq = 0.4354   freq = 0.4478   freq = 0.4203   


*****************************************************

Target SNP: rs11250529 (193800 on chr 10)
Md = 0.9975  Maximum r^2 = 0.9293

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T	 	0.2349
T-C	 	0.7009
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 1.029278	 pvalue = 0.310328

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele G: freq = 0.3374   freq = 0.3141   freq = 0.3277   freq = 0.3660   
allele T: freq = 0.6626   freq = 0.6859   freq = 0.6723   freq = 0.6340   


*****************************************************

Target SNP: rs9419496 (195853 on chr 10)
Md = 0.9956  Maximum r^2 = 0.9649

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10736951	271710     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
T-C-C 	0.6539
A-C-T 	0.0009
T-C-T 	0.0687
A-G-C 	0.0042
T-G-C 	0.0410
A-G-T 	0.2300
T-G-T 	0.0012

ATRIUM test
ATRIUM statistic value = 0.920372	 pvalue = 0.337377

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.6991   freq = 0.3220   freq = 0.3292   freq = 0.3620   
allele C: freq = 0.3009   freq = 0.6780   freq = 0.6708   freq = 0.6380   


*****************************************************

Target SNP: rs7909551 (197829 on chr 10)
Md = 0.4156  Maximum r^2 = 0.1988

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs2060138	297807     
   rs4880568	303504     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T-C 	0.1869
A-C-T 	0.0587
A-T-T 	0.1842
T-T-T 	0.9058

ATRIUM test
ATRIUM statistic value = 0.828765	 pvalue = 0.36263

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.1220   freq = 0.2111   freq = 0.1928   freq = 0.0204   
allele T: freq = 0.8780   freq = 0.7889   freq = 0.8072   freq = 0.9796   


*****************************************************

Target SNP: rs11250575 (199448 on chr 10)
Md = 0.9975  Maximum r^2 = 0.9293

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T	 	0.2349
T-C	 	0.7009
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 1.029278	 pvalue = 0.310328

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.6626   freq = 0.6859   freq = 0.6723   freq = 0.6340   
allele T: freq = 0.3374   freq = 0.3141   freq = 0.3277   freq = 0.3660   


*****************************************************

Target SNP: rs7089302 (204721 on chr 10)
Md = 0.9975  Maximum r^2 = 0.9293

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T	 	0.2349
T-C	 	0.7009
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 1.029278	 pvalue = 0.310328

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.6626   freq = 0.6859   freq = 0.6723   freq = 0.6340   
allele C: freq = 0.3374   freq = 0.3141   freq = 0.3277   freq = 0.3660   


*****************************************************

Target SNP: rs17221197 (214255 on chr 10)
Md = 0.9975  Maximum r^2 = 0.9293

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T	 	0.2349
T-C	 	0.7009
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 1.029278	 pvalue = 0.310328

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.6626   freq = 0.6859   freq = 0.6723   freq = 0.6340   
allele T: freq = 0.3374   freq = 0.3141   freq = 0.3277   freq = 0.3660   


*****************************************************

Target SNP: rs2448370 (226452 on chr 10)
Md = 0.4156  Maximum r^2 = 0.1988

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs2060138	297807     
   rs4880568	303504     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T-C 	0.1869
A-C-T 	0.0587
A-T-T 	0.1842
T-T-T 	0.9058

ATRIUM test
ATRIUM statistic value = 0.828765	 pvalue = 0.36263

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.8780   freq = 0.7889   freq = 0.8072   freq = 0.9796   
allele T: freq = 0.1220   freq = 0.2111   freq = 0.1928   freq = 0.0204   


*****************************************************

Target SNP: rs11250790 (227750 on chr 10)
Md = 0.9975  Maximum r^2 = 0.9293

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T	 	0.2349
T-C	 	0.7009
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 1.029278	 pvalue = 0.310328

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.3374   freq = 0.3141   freq = 0.3277   freq = 0.3660   
allele G: freq = 0.6626   freq = 0.6859   freq = 0.6723   freq = 0.6340   


*****************************************************

Target SNP: rs11250797 (228841 on chr 10)
Md = 0.8942  Maximum r^2 = 0.8281

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T	 	0.2349
T-C	 	0.7009
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 1.050472	 pvalue = 0.305398

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.6371   freq = 0.6598   freq = 0.6464   freq = 0.6096   
allele C: freq = 0.3629   freq = 0.3402   freq = 0.3536   freq = 0.3904   


*****************************************************

Target SNP: rs2496276 (251145 on chr 10)
Md = 0.4156  Maximum r^2 = 0.1988

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs2060138	297807     
   rs4880568	303504     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T-C 	0.1869
A-C-T 	0.0587
A-T-T 	0.1842
T-T-T 	0.9058

ATRIUM test
ATRIUM statistic value = 0.828765	 pvalue = 0.36263

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.8780   freq = 0.7889   freq = 0.8072   freq = 0.9796   
allele G: freq = 0.1220   freq = 0.2111   freq = 0.1928   freq = 0.0204   


*****************************************************

Target SNP: rs11251059 (258517 on chr 10)
Md = 0.5309  Maximum r^2 = 0.4266

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10794885	271896     
   rs2060138	297807     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-A-C 	0.2712
A-A-T 	0.0567
T-A-C 	0.0315
T-A-T 	0.3428
A-C-T 	0.2979

ATRIUM test
ATRIUM statistic value = 2.082014	 pvalue = 0.149043

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.1872   freq = 0.2005   freq = 0.1726   freq = 0.1874   
allele G: freq = 0.8128   freq = 0.7995   freq = 0.8274   freq = 0.8126   


*****************************************************

Target SNP: rs2448378 (263344 on chr 10)
Md = 0.4156  Maximum r^2 = 0.1988

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs2060138	297807     
   rs4880568	303504     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-T-C 	0.1869
A-C-T 	0.0587
A-T-T 	0.1842
T-T-T 	0.9058

ATRIUM test
ATRIUM statistic value = 0.828765	 pvalue = 0.36263

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.8780   freq = 0.7889   freq = 0.8072   freq = 0.9796   
allele C: freq = 0.1220   freq = 0.2111   freq = 0.1928   freq = 0.0204   


*****************************************************

Target SNP: rs17221225 (267960 on chr 10)
Md = 0.8887  Maximum r^2 = 0.8281

*****************************************************

Tag SNPs
   rsnumber	     position
   rs10736951	271710     
   rs10508201	281134     
   rs17221260	315841     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
C-C-T 	0.7471
G-C-G 	0.0020
G-T-G 	0.0905
G-C-T 	0.0533
G-T-T 	0.1157

ATRIUM test
ATRIUM statistic value = 1.700514	 pvalue = 0.192221

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.3578   freq = 0.3331   freq = 0.3514   freq = 0.3748   
allele G: freq = 0.6422   freq = 0.6669   freq = 0.6486   freq = 0.6252   


*****************************************************

Target SNP: rs7912326 (269191 on chr 10)
Md = 0.9212  Maximum r^2 = 0.8603

*****************************************************

Tag SNPs
   rsnumber	     position
   rs10736951	271710     
   rs10508201	281134     
   rs17221260	315841     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
C-C-T 	0.7471
G-C-G 	0.0020
G-T-G 	0.0905
G-C-T 	0.0533
G-T-T 	0.1157

ATRIUM test
ATRIUM statistic value = 1.713951	 pvalue = 0.190474

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.6428   freq = 0.6675   freq = 0.6492   freq = 0.6257   
allele T: freq = 0.3572   freq = 0.3325   freq = 0.3508   freq = 0.3743   


*****************************************************

Target SNP: rs2496278 (269248 on chr 10)
Md = 0.9201  Maximum r^2 = 0.8674

*****************************************************

Tag SNPs
   rsnumber	     position
   rs10736951	271710     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
C-C	 	0.3025
C-T	 	0.0367
G-C	 	0.0319
G-T	 	0.6288

ATRIUM test
ATRIUM statistic value = 2.464823	 pvalue = 0.116421

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.2877   freq = 0.3007   freq = 0.2879   freq = 0.2714   
allele C: freq = 0.7123   freq = 0.6993   freq = 0.7121   freq = 0.7286   


*****************************************************

Target SNP: rs10903739 (278507 on chr 10)
Md = 0.9077  Maximum r^2 = 0.8674

*****************************************************

Tag SNPs
   rsnumber	     position
   rs10903752	284165     
   rs3125023	299526     
   rs4880568	303504     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
C-C-C 	0.0695
C-C-T 	0.0993
T-C-T 	0.9142
C-T-C 	0.2239

ATRIUM test
ATRIUM statistic value = 0.686046	 pvalue = 0.407513

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.6774   freq = 0.6934   freq = 0.6683   freq = 0.7183   
allele G: freq = 0.3226   freq = 0.3066   freq = 0.3317   freq = 0.2817   


*****************************************************

Target SNP: rs891735 (295514 on chr 10)
Md = 0.9945  Maximum r^2 = 0.8984

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10736951	271710     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-C-T 	0.0009
T-C-C 	0.6539
T-C-T 	0.0687
A-G-C 	0.0042
A-G-T 	0.2300
T-G-C 	0.0410
T-G-T 	0.0012

ATRIUM test
ATRIUM statistic value = 0.920372	 pvalue = 0.337377

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele G: freq = 0.3009   freq = 0.6780   freq = 0.6708   freq = 0.6380   
allele T: freq = 0.6991   freq = 0.3220   freq = 0.3292   freq = 0.3620   


*****************************************************

Target SNP: rs2163579 (296913 on chr 10)
Md = 0.9635  Maximum r^2 = 0.9000

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
T-C	 	0.7009
A-T	 	0.2349
T-T	 	0.0705

ATRIUM test
ATRIUM statistic value = 0.471679	 pvalue = 0.492216

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.6109   freq = 0.6270   freq = 0.6225   freq = 0.5865   
allele G: freq = 0.3891   freq = 0.3730   freq = 0.3775   freq = 0.4135   


*****************************************************

Target SNP: rs10903803 (303000 on chr 10)
Md = 0.9609  Maximum r^2 = 0.8622

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     
   rs17221260	315841     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-C-G 	0.0020
A-T-G 	0.1310
A-C-T 	0.0039
A-T-T 	0.1187
T-C-T 	0.7493

ATRIUM test
ATRIUM statistic value = 2.039827	 pvalue = 0.153227

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.3180   freq = 0.2905   freq = 0.3218   freq = 0.3372   
allele G: freq = 0.6820   freq = 0.7095   freq = 0.6782   freq = 0.6628   


*****************************************************

Target SNP: rs4880567 (303304 on chr 10)
Md = 0.5247  Maximum r^2 = 0.4013

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     
   rs2060138	297807     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-C-T 	0.0114
A-T-T 	0.4704
T-C-T 	0.7386
T-T-C 	0.0006
T-T-T 	0.0070

ATRIUM test
ATRIUM statistic value = 2.084489	 pvalue = 0.148802

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.3616   freq = 0.3821   freq = 0.3386   freq = 0.3517   
allele T: freq = 0.6384   freq = 0.6179   freq = 0.6614   freq = 0.6483   


*****************************************************

Target SNP: rs10903806 (304421 on chr 10)
Md = 0.9667  Maximum r^2 = 0.8600

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     
   rs17221260	315841     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-C-G 	0.0020
A-T-G 	0.1310
A-C-T 	0.0039
A-T-T 	0.1187
T-C-T 	0.7493

ATRIUM test
ATRIUM statistic value = 2.020747	 pvalue = 0.155163

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.3326   freq = 0.3056   freq = 0.3360   freq = 0.3518   
allele G: freq = 0.6674   freq = 0.6944   freq = 0.6640   freq = 0.6482   


*****************************************************

Target SNP: rs11251372 (305644 on chr 10)
Md = 0.9667  Maximum r^2 = 0.8600

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     
   rs17221260	315841     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-C-G 	0.0020
A-T-G 	0.1310
A-C-T 	0.0039
A-T-T 	0.1187
T-C-T 	0.7493

ATRIUM test
ATRIUM statistic value = 2.020747	 pvalue = 0.155163

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele G: freq = 0.6674   freq = 0.6944   freq = 0.6640   freq = 0.6482   
allele T: freq = 0.3326   freq = 0.3056   freq = 0.3360   freq = 0.3518   


*****************************************************

Target SNP: rs2018975 (307501 on chr 10)
Md = 0.9978  Maximum r^2 = 0.9319

*****************************************************

Tag SNPs
   rsnumber	     position
   rs10794885	271896     
   rs3125023	299526     
   rs4880568	303504     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-C-C 	0.0454
A-T-C 	0.0224
A-C-T 	0.6323
C-C-C 	0.0102
C-T-C 	0.2772
C-C-T 	0.0124

ATRIUM test
ATRIUM statistic value = 0.728827	 pvalue = 0.393264

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.6862   freq = 0.6968   freq = 0.6768   freq = 0.6954   
allele T: freq = 0.3138   freq = 0.3032   freq = 0.3232   freq = 0.3046   


*****************************************************

Target SNP: rs7896421 (309879 on chr 10)
Md = 0.9667  Maximum r^2 = 0.8600

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1476130	264675     
   rs10508201	281134     
   rs17221260	315841     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
A-C-G 	0.0020
A-T-G 	0.1310
A-C-T 	0.0039
A-T-T 	0.1187
T-C-T 	0.7493

ATRIUM test
ATRIUM statistic value = 2.020747	 pvalue = 0.155163

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele C: freq = 0.6674   freq = 0.6944   freq = 0.6640   freq = 0.6482   
allele T: freq = 0.3326   freq = 0.3056   freq = 0.3360   freq = 0.3518   


*****************************************************

Target SNP: rs10903832 (310954 on chr 10)
Md = 0.5583  Maximum r^2 = 0.4758

*****************************************************

Tag SNPs
   rsnumber	     position
   rs1105116	230788     
   rs2060138	297807     

There are 705 individuals with at least one tag SNP genotyped.
Of these, 174 are affected, 85 are unaffected and 446 are of unknown phenotype. 

Tag SNP haplotype frequency estimates in full sample
Haplotype	Frequency
G-T	 	0.0430
T-T	 	1.2597

ATRIUM test
ATRIUM statistic value = 2.376510	 pvalue = 0.123172

Allele frequency estimates for the untyped SNP
           full sample      affected       unaffected       unknown
allele A: freq = 0.8708   freq = 0.8631   freq = 0.8930   freq = 0.8724   
allele G: freq = 0.1292   freq = 0.1369   freq = 0.1070   freq = 0.1276   

